/* Structural Template CSS */

/* Homepage CSS */

#Title-Container{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px auto 0px auto; padding:0px 0px 0px 0px;
width:980px; height:94px; overflow:visible;
border:0px none; outline:0px none; z-index:3;
background:transparent url() no-repeat left top;
}

#Title-Logo{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:left; clear:none;
margin:0px 0px 0px 0px; padding:2px 0px 0px 0px;
width:auto; height:94px; overflow:visible;
border:0px none; outline:0px none; z-index:3;
background:transparent url() no-repeat left top;
}

#Title-Menu{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:right; clear:none;
margin:0px 0px 0px 0px; padding:28px 0px 0px 0px;
width:auto; height:94px; overflow:visible;
border:0px none; outline:0px none; z-index:3;
background:transparent url() no-repeat left top;
}

#Banner-Wrap{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
width:100%; height:326px; overflow:visible;
border:0px none; outline:0px none; z-index:2;
background:transparent url("../images/bg-loops.png") repeat-x left top;
}

#Banner-Container{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px auto 0px auto; padding:0px 0px 0px 0px;
width:980px; height:326px; overflow:visible;
border:0px none; outline:0px none; z-index:2;
background:transparent url("../images/title-bg.png") no-repeat left top;
}

#Banner-Content{
position:absolute; top:40px; left:10px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
width:412px; height:196px; overflow:hidden;
border:0px none; outline:0px none; z-index:2;
background:transparent url() no-repeat left top;
}

#Banner-Content p{ color:#d1c7fb; width:380px; }

#Banner-Image{
position:absolute; top:50px; right:20px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
width:518px; height:276px; overflow:hidden;
border:0px none; outline:0px none; z-index:2;
background:transparent url() no-repeat left top;
}

#Banner-Button{
position:absolute; top:248px; left:10px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:13px 0px 0px 17px;
width:395px; height:67px; overflow:hidden;
border:0px none; outline:0px none; z-index:2;
background:transparent url() no-repeat left top;
}

#Banner-Button a{ color:#60558f; font-size:26px; line-height:24px; text-decoration:none; }
#Banner-Button b{ color:#352b63; }
#Banner-Button .Button { width:51px; height:50px; display:block; background:url("../images/interface.png") -56px 0px no-repeat; position:absolute; right:14px; top:13px; }
#Banner-Button a:hover .Button, #Banner-Button a:focus .Button { background-position:0px 0px; }

#Content-Container{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:38px auto 0px auto; padding:0px 0px 0px 0px;
width:980px; height:auto; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url() no-repeat left top;
}

#Content-Left{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:left; clear:none;
margin:40px 0px 0px 10px; padding:0px 0px 0px 0px;
width:710px; height:auto; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url() no-repeat left top;
}

#Left-Title{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
width:710px; height:36px; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url("../images/interface.png") no-repeat 0px -126px;
}

a#View-All{
position:absolute; top:3px; right:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
width:59px; height:23px; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url("../images/interface.png") no-repeat -65px -56px;
}

a#View-All:hover, a#View-All:focus {
background-position:0px -56px;
}
 
#Left-Section-1-2{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:left; clear:none;
margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;
width:330px; height:auto; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url() no-repeat left top;
}

#Left-Section-2-2{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:right; clear:none;
margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;
width:330px; height:auto; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url() no-repeat left top;
}

#Content-Right{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:right; clear:none;
margin:40px 10px 0px 0px; padding:0px 0px 0px 0px;
width:210px; height:auto; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url() no-repeat left top;
}

#Right-Title{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
width:210px; height:36px; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url("../images/interface.png") no-repeat 0px -84px;
}

#Right-Section{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
width:250px; height:auto; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url() no-repeat left top;
}

#Footer-Wrap{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
width:100%; height:131px; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url("../images/bg-loops.png") repeat-x left bottom;
}

#Footer-Container{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:none; clear:none;
margin:0px auto 0px auto; padding:0px 0px 0px 0px;
width:980px; height:131px; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url("../images/footer-bg.png") no-repeat left top;
}

#Footer-Left{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:left; clear:none;
margin:36px 0px 0px 0px; padding:0px 0px 0px 0px;
width:auto; height:auto; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url() no-repeat left top; 
color:#eeeeee;
}

#Footer-Right{
position:relative; top:0px; left:0px;
visibility:visible; display:block; float:right; clear:none;
margin:36px 0px 0px 0px; padding:0px 0px 0px 0px;
width:auto; height:auto; overflow:visible;
border:0px none; outline:0px none; z-index:1;
background:transparent url() no-repeat left top;
}

#Footer-Right a{ color:#a497d3; }
#Footer-Right a:hover, #Footer-Right a:focus { color:#dbd2fc; text-decoration:none; }
#Footer-Right b{ color:#eeeeee; }
#Footer-Right a:hover b, #Footer-Right a:focus b { color:#ffffff; }

/* Internal Page CSS Overrides */

#Internal #Title-Container{}
#Internal #Title-Logo{}
#Internal #Title-Menu{}
#Internal #Banner-Wrap{ height:99px; background:url("../images/internal-bg-loop.png") top left repeat; }
#Internal #Banner-Container{ height:99px; background:url("../images/internal-title-bg.png") top left no-repeat; }
#Internal #Page-Title { padding:20px 0px 0px 0px; }
#Internal #Breadcrumbs{}
#Internal #Content-Container{}
#Internal #Main-Content{ font-size:14px; }
#Internal #Footer-Wrap{ height:81px; background:url("../images/internal-bg-loop.png") top left repeat; }
#Internal #Footer-Container{ height:81px; background:url("../images/internal-footer-bg.png") top left no-repeat;}
#Internal #Footer-Left{ margin:33px 0px 0px 0px; }
#Internal #Footer-Right{ margin:33px 0px 0px 0px; }

/* Top Menu CSS */

#Top-Menu-01 { margin-left:6px; width:64px; height:40px; display:block; float:right; background:transparent url("../images/interface.png") no-repeat -130px -40px; }
#Top-Menu-02 { margin-left:6px; width:91px; height:40px; display:block; float:right; background:transparent url("../images/interface.png") no-repeat -200px -40px; }
#Top-Menu-03 { margin-left:6px; width:152px; height:40px; display:block; float:right; background:transparent url("../images/interface.png") no-repeat -297px -40px; }
#Top-Menu-04 { margin-left:6px; width:119px; height:40px; display:block; float:right; background:transparent url("../images/interface.png") no-repeat -455px -40px; }
#Top-Menu-05 { margin-left:6px; width:58px; height:40px; display:block; float:right; background:transparent url("../images/interface.png") no-repeat -580px -40px; }
#Top-Menu-06 { margin-left:6px; width:170px; height:40px; display:block; float:right; background:transparent url("../images/interface.png") no-repeat -644px -40px; }

#Top-Menu-01:hover { background-position: -130px 0px; }
#Top-Menu-02:hover { background-position: -200px 0px; }
#Top-Menu-03:hover {background-position: -297px 0px; }
#Top-Menu-04:hover { background-position: -455px 0px; }
#Top-Menu-05:hover { background-position: -580px 0px; }
#Top-Menu-06:hover {background-position: -644px 0px; }

ul.b {list-style-type:circle;}
ul.a {list-style-type:square;}
ul.c {list-style-type:none;margin-left: -12px;}
ol.d {list-style-type:lower-alpha;}